body{
	background-color: black !important;
	font-weight: 10 !important;
	text-align: center;
	max-width: 1920px;
	margin: auto;
}

.navbar{
	margin: 0px;
	padding: 0px;

}

.navbar-brand{
	margin: 0px;
	padding: 0px;
}

.section {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.concept-vision {
	font-size: 45px;
	color: #b6a05c;
	text-align: left;
	padding-top: 40px;
	padding-left: 40px;
}

.concept-vision-text {
	color: darkgrey;
	text-align: left;
	padding-left: 40px;
	padding-right: 40px;
}

.mx-auto{
	padding: 15%;
}

.concept-title {
	margin-top: 5%;
	font-size: 33px;
	font-weight: 10;
	color: #b6a05c;
}

.concept-logo{
	opacity: 0.7;
}

.concept-text {
	color: darkgrey;
	margin-top: 5%;
}

.concept-bottom-spacing{
	margin-bottom: 50%;
}

.homepage-contact{
	color: darkgrey;
	margin-bottom: 20%;
	margin-top: 20%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  padding: 0px;
  margin: 0px;
}

.container-fluid{
	padding: 0px;
	margin: 0px;
}

.container-fluid:hover .image {
  opacity: 0.3;
}

.container-fluid:hover .middle {
  opacity: 1;
}

.text {
  color: white;
  font-size: 33px;
  padding: 0px;
  margin: 0px;
}
